## open-xchange-spamhandler-cloudmark 6.22.1

=== debian/changelog ===
open-xchange-spamhandler-cloudmark (6.22.1-15) unstable; urgency=low

  * Build for patch 2013-05-09

 -- Wolfgang Rosenauer <wolfgang.rosenauer@open-xchange.com>  Mon, 13 May 2013 11:47:04 +0200

open-xchange-spamhandler-cloudmark (6.22.1-14) unstable; urgency=low

  * Build for patch 2013-04-04

 -- Wolfgang Rosenauer <wolfgang.rosenauer@open-xchange.com>  Tue, 02 Apr 2013 09:10:18 +0200

open-xchange-spamhandler-cloudmark (6.22.1-13) unstable; urgency=low

  * Build for patch 2013-03-07

 -- Wolfgang Rosenauer <wolfgang.rosenauer@open-xchange.com>  Fri, 01 Mar 2013 15:23:33 +0100

open-xchange-spamhandler-cloudmark (6.22.1-12) unstable; urgency=low

  * Build for patch 2013-02-22

 -- Wolfgang Rosenauer <wolfgang.rosenauer@open-xchange.com>  Mon, 25 Feb 2013 16:55:05 +0100

open-xchange-spamhandler-cloudmark (6.22.1-11) unstable; urgency=low

  * Build for patch 2013-02-13

 -- Wolfgang Rosenauer <wolfgang.rosenauer@open-xchange.com>  Fri, 15 Feb 2013 09:04:41 +0100

open-xchange-spamhandler-cloudmark (6.22.1-10) unstable; urgency=low

  * Build for patch 2013-01-28

 -- Wolfgang Rosenauer <wolfgang.rosenauer@open-xchange.com>  Tue, 29 Jan 2013 12:09:10 +0100

open-xchange-spamhandler-cloudmark (6.22.1-9) unstable; urgency=low

  * Build for public patch 2012-12-31

 -- Wolfgang Rosenauer <wolfgang.rosenauer@open-xchange.com>  Fri, 28 Dec 2012 11:02:17 +0100

open-xchange-spamhandler-cloudmark (6.22.1-8) unstable; urgency=low

  * Build for public patch 2012-12-04

 -- Wolfgang Rosenauer <wolfgang.rosenauer@open-xchange.com>  Wed, 12 Dec 2012 18:22:25 +0100

open-xchange-spamhandler-cloudmark (6.22.1-7) unstable; urgency=low

  * Build for patch 2012-11-28

 -- Wolfgang Rosenauer <wolfgang.rosenauer@open-xchange.com>  Mon, 26 Nov 2012 13:25:45 +0100

open-xchange-spamhandler-cloudmark (6.22.1-6) unstable; urgency=low

  * Sixth release candidate for 6.22.1

 -- Wolfgang Rosenauer <wolfgang.rosenauer@open-xchange.com>  Wed, 14 Nov 2012 14:07:07 +0100

open-xchange-spamhandler-cloudmark (6.22.1-5) unstable; urgency=low

  * Fifth release candidate for 6.22.1

 -- Wolfgang Rosenauer <wolfgang.rosenauer@open-xchange.com>  Tue, 13 Nov 2012 13:59:46 +0100

open-xchange-spamhandler-cloudmark (6.22.1-4) unstable; urgency=low

  * Fourth release candidate for 6.22.1

 -- Wolfgang Rosenauer <wolfgang.rosenauer@open-xchange.com>  Tue, 06 Nov 2012 12:22:52 +0100

open-xchange-spamhandler-cloudmark (6.22.1-3) unstable; urgency=low

  * Third release candidate for 6.22.1

 -- Wolfgang Rosenauer <wolfgang.rosenauer@open-xchange.com>  Fri, 02 Nov 2012 10:45:06 +0100

open-xchange-spamhandler-cloudmark (6.22.1-2) unstable; urgency=low

  * Second release candidate for 6.22.1

 -- Wolfgang Rosenauer <wolfgang.rosenauer@open-xchange.com>  Wed, 31 Oct 2012 16:16:29 +0100

open-xchange-spamhandler-cloudmark (6.22.1-1) unstable; urgency=low

  * First release candidate for 6.22.1

 -- Wolfgang Rosenauer <wolfgang.rosenauer@open-xchange.com>  Fri, 26 Oct 2012 14:58:58 +0200

open-xchange-spamhandler-cloudmark (6.22.1-0) unstable; urgency=low

  * prepare for 6.22.1

 -- Wolfgang Rosenauer <wolfgang.rosenauer@open-xchange.com>  Fri, 26 Oct 2012 10:03:58 +0200

open-xchange-spamhandler-cloudmark (6.22.0-7) unstable; urgency=low

  * Build for patch 2013-01-24

 -- Wolfgang Rosenauer <wolfgang.rosenauer@open-xchange.com>  Mon, 21 Jan 2013 15:32:09 +0100

open-xchange-spamhandler-cloudmark (6.22.0-6) unstable; urgency=low

  * Build for public patch 2013-01-15

 -- Wolfgang Rosenauer <wolfgang.rosenauer@open-xchange.com>  Thu, 03 Jan 2013 16:58:43 +0100

open-xchange-spamhandler-cloudmark (6.22.0-5) unstable; urgency=low

  * Fifth release candidate for 6.22.0

 -- Wolfgang Rosenauer <wolfgang.rosenauer@open-xchange.com>  Wed, 10 Oct 2012 11:24:18 +0200

open-xchange-spamhandler-cloudmark (6.22.0-4) unstable; urgency=low

  * Fourth release candidate for 6.22.0

 -- Wolfgang Rosenauer <wolfgang.rosenauer@open-xchange.com>  Tue, 09 Oct 2012 15:16:40 +0200

open-xchange-spamhandler-cloudmark (6.22.0-3) unstable; urgency=low

  * Third release candidate for 6.22.0

 -- Wolfgang Rosenauer <wolfgang.rosenauer@open-xchange.com>  Fri, 05 Oct 2012 15:03:56 +0200

open-xchange-spamhandler-cloudmark (6.22.0-2) unstable; urgency=low

  * Second release candidate for 6.22.0

 -- Wolfgang Rosenauer <wolfgang.rosenauer@open-xchange.com>  Thu, 04 Oct 2012 18:55:26 +0200

open-xchange-spamhandler-cloudmark (6.22.0-1) unstable; urgency=low

  * First release candidate for 6.22.0

 -- Wolfgang Rosenauer <wolfgang.rosenauer@open-xchange.com>  Tue, 21 Aug 2012 09:19:43 +0200

open-xchange-spamhandler-cloudmark (6.22.0-0) unstable; urgency=low

  * prepare for 6.22.0

 -- Wolfgang Rosenauer <wolfgang.rosenauer@open-xchange.com>  Mon, 20 Aug 2012 16:19:13 +0200

open-xchange-spamhandler-cloudmark (6.21.0-1) unstable; urgency=low

  * Release build for EDP drop #2

 -- Wolfgang Rosenauer <wolfgang.rosenauer@open-xchange.com>  Tue, 03 Jul 2012 18:44:32 +0200

open-xchange-spamhandler-cloudmark (6.21.0-0) unstable; urgency=low

  * Initial release

 -- Wolfgang Rosenauer <wolfgang.rosenauer@open-xchange.com>  Mon, 02 July 2012 23:05:20 +0200
