## open-xchange-spamhandler-cloudmark 7.0.1

=== debian/changelog ===
open-xchange-spamhandler-cloudmark (7.0.1-8) unstable; urgency=low

  * Build for patch 2013-05-22

 -- Wolfgang Rosenauer <wolfgang.rosenauer@open-xchange.com>  Wed, 22 May 2013 12:09:42 +0200

open-xchange-spamhandler-cloudmark (7.0.1-7) unstable; urgency=low

  * Build for patch 2013-05-09

 -- Wolfgang Rosenauer <wolfgang.rosenauer@open-xchange.com>  Mon, 13 May 2013 14:26:34 +0200

open-xchange-spamhandler-cloudmark (7.0.1-6) unstable; urgency=low

  * Build for patch 2013-04-04

 -- Wolfgang Rosenauer <wolfgang.rosenauer@open-xchange.com>  Tue, 02 Apr 2013 09:53:47 +0200

open-xchange-spamhandler-cloudmark (7.0.1-5) unstable; urgency=low

  * Build for patch 2013-03-07

 -- Wolfgang Rosenauer <wolfgang.rosenauer@open-xchange.com>  Mon, 04 Mar 2013 15:23:42 +0100

open-xchange-spamhandler-cloudmark (7.0.1-4) unstable; urgency=low

  * Fourth release candidate for 7.0.1

 -- Wolfgang Rosenauer <wolfgang.rosenauer@open-xchange.com>  Tue, 19 Feb 2013 16:52:56 +0100

open-xchange-spamhandler-cloudmark (7.0.1-3) unstable; urgency=low

  * Third release candidate for 7.0.1

 -- Wolfgang Rosenauer <wolfgang.rosenauer@open-xchange.com>  Tue, 19 Feb 2013 09:22:00 +0100

open-xchange-spamhandler-cloudmark (7.0.1-2) unstable; urgency=low

  * Second release candidate for 7.0.1

 -- Wolfgang Rosenauer <wolfgang.rosenauer@open-xchange.com>  Thu, 14 Feb 2013 13:55:07 +0100

open-xchange-spamhandler-cloudmark (7.0.1-1) unstable; urgency=low

  * First release candidate for 7.0.1

 -- Wolfgang Rosenauer <wolfgang.rosenauer@open-xchange.com>  Fri, 01 Feb 2013 14:56:46 +0100

open-xchange-spamhandler-cloudmark (7.0.1-0) unstable; urgency=low

  * prepare for 7.0.1

 -- Wolfgang Rosenauer <wolfgang.rosenauer@open-xchange.com>  Thu, 10 Jan 2013 10:11:18 +0100
