## open-xchange-spamhandler-cloudmark 7.0.2

=== debian/changelog ===
open-xchange-spamhandler-cloudmark (7.0.2-14) stable; urgency=low

  * Build for patch 2013-09-12

 -- Wolfgang Rosenauer <wolfgang.rosenauer@open-xchange.com>  Wed, 11 Sep 2013 15:06:05 +0200

open-xchange-spamhandler-cloudmark (7.0.2-13) stable; urgency=low

  * Build for patch 2013-08-22

 -- Wolfgang Rosenauer <wolfgang.rosenauer@open-xchange.com>  Thu, 22 Aug 2013 14:12:04 +0200

open-xchange-spamhandler-cloudmark (7.0.2-12) unstable; urgency=low

  * Second build for patch  2013-07-18

 -- Wolfgang Rosenauer <wolfgang.rosenauer@open-xchange.com>  Mon, 15 Jul 2013 10:00:53 +0200

open-xchange-spamhandler-cloudmark (7.0.2-11) unstable; urgency=low

  * Second build for patch 2013-05-28

 -- Wolfgang Rosenauer <wolfgang.rosenauer@open-xchange.com>  Tue, 28 May 2013 14:32:51 +0200

open-xchange-spamhandler-cloudmark (7.0.2-10) unstable; urgency=low

  * Build for patch 2013-05-22

 -- Wolfgang Rosenauer <wolfgang.rosenauer@open-xchange.com>  Wed, 22 May 2013 12:35:09 +0200

open-xchange-spamhandler-cloudmark (7.0.2-9) unstable; urgency=low

  * Build for patch 2013-05-09

 -- Wolfgang Rosenauer <wolfgang.rosenauer@open-xchange.com>  Mon, 13 May 2013 14:45:43 +0200

open-xchange-spamhandler-cloudmark (7.0.2-8) unstable; urgency=low

  * Build for patch 2013-04-17

 -- Wolfgang Rosenauer <wolfgang.rosenauer@open-xchange.com>  Tue, 30 Apr 2013 12:40:00 +0200

open-xchange-spamhandler-cloudmark (7.0.2-7) unstable; urgency=low

  * Build for patch 2013-04-04

 -- Wolfgang Rosenauer <wolfgang.rosenauer@open-xchange.com>  Tue, 02 Apr 2013 10:39:46 +0200

open-xchange-spamhandler-cloudmark (7.0.2-6) unstable; urgency=low

  * Sixth release candidate for 6.22.2/7.0.2

 -- Wolfgang Rosenauer <wolfgang.rosenauer@open-xchange.com>  Tue, 12 Mar 2013 11:26:44 +0100

open-xchange-spamhandler-cloudmark (7.0.2-5) unstable; urgency=low

  * Fifth release candidate for 6.22.2/7.0.2

 -- Wolfgang Rosenauer <wolfgang.rosenauer@open-xchange.com>  Mon, 11 Mar 2013 14:20:58 +0100

open-xchange-spamhandler-cloudmark (7.0.2-4) unstable; urgency=low

  * Fourth release candidate for 6.22.2/7.0.2

 -- Wolfgang Rosenauer <wolfgang.rosenauer@open-xchange.com>  Fri, 08 Mar 2013 14:36:14 +0100

open-xchange-spamhandler-cloudmark (7.0.2-3) unstable; urgency=low

  * Third release candidate for 6.22.2/7.0.2

 -- Wolfgang Rosenauer <wolfgang.rosenauer@open-xchange.com>  Fri, 08 Mar 2013 08:51:45 +0100

open-xchange-spamhandler-cloudmark (7.0.2-2) unstable; urgency=low

  * Second release candidate for 6.22.2/7.0.2

 -- Wolfgang Rosenauer <wolfgang.rosenauer@open-xchange.com>  Thu, 07 Mar 2013 14:25:01 +0100

open-xchange-spamhandler-cloudmark (7.0.2-1) unstable; urgency=low

  * First release candidate for 6.22.2/7.0.2

 -- Wolfgang Rosenauer <wolfgang.rosenauer@open-xchange.com>  Wed, 27 Feb 2013 16:07:09 +0100

open-xchange-spamhandler-cloudmark (7.0.2-0) unstable; urgency=low

  * prepare for 7.0.2 release

 -- Wolfgang Rosenauer <wolfgang.rosenauer@open-xchange.com>  Tue, 19 Feb 2013 08:55:14 +0100
