## open-xchange-spamhandler-cloudmark 7.2.0

=== debian/changelog ===
open-xchange-spamhandler-cloudmark (7.2.0-10) UNRELEASED; urgency=low

  * Build for patch 2013-07-18

 -- Wolfgang Rosenauer <wolfgang.rosenauer@open-xchange.com>  Mon, 15 Jul 2013 09:38:06 +0200

open-xchange-spamhandler-cloudmark (7.2.0-9) UNRELEASED; urgency=low

  * Build for patch 2013-05-22

 -- Wolfgang Rosenauer <wolfgang.rosenauer@open-xchange.com>  Wed, 22 May 2013 14:44:40 +0200

open-xchange-spamhandler-cloudmark (7.2.0-8) UNRELEASED; urgency=low

  * Build for patch 2013-05-10

 -- Wolfgang Rosenauer <wolfgang.rosenauer@open-xchange.com>  Wed, 15 May 2013 08:54:59 +0200

open-xchange-spamhandler-cloudmark (7.2.0-7) UNRELEASED; urgency=low

  * Build for patch 2013-05-09

 -- Wolfgang Rosenauer <wolfgang.rosenauer@open-xchange.com>  Mon, 13 May 2013 15:25:32 +0200

open-xchange-spamhandler-cloudmark (7.2.0-6) UNRELEASED; urgency=low

  * Build for patch 2013-04-23

 -- Wolfgang Rosenauer <wolfgang.rosenauer@open-xchange.com>  Fri, 03 May 2013 09:54:20 +0200

open-xchange-spamhandler-cloudmark (7.2.0-5) UNRELEASED; urgency=low

  * Build for patch 2013-04-12

 -- Wolfgang Rosenauer <wolfgang.rosenauer@open-xchange.com>  Fri, 12 Apr 2013 15:28:02 +0200

open-xchange-spamhandler-cloudmark (7.2.0-4) UNRELEASED; urgency=low

  * Fourth candidate for 7.2.0 release

 -- Wolfgang Rosenauer <wolfgang.rosenauer@open-xchange.com>  Wed, 10 Apr 2013 17:31:44 +0200

open-xchange-spamhandler-cloudmark (7.2.0-3) UNRELEASED; urgency=low

  * Third candidate for 7.2.0 release

 -- Wolfgang Rosenauer <wolfgang.rosenauer@open-xchange.com>  Tue, 09 Apr 2013 10:25:15 +0200

open-xchange-spamhandler-cloudmark (7.2.0-2) UNRELEASED; urgency=low

  * Second candidate for 7.2.0 release

 -- Wolfgang Rosenauer <wolfgang.rosenauer@open-xchange.com>  Tue, 02 Apr 2013 15:07:30 +0200

open-xchange-spamhandler-cloudmark (7.2.0-1) UNRELEASED; urgency=low

  * First release candidate for 7.2.0

 -- Wolfgang Rosenauer <wolfgang.rosenauer@open-xchange.com>  Tue, 26 Mar 2013 10:12:41 +0100

open-xchange-spamhandler-cloudmark (7.2.0-0) UNRELEASED; urgency=low

  * prepare for 7.2.0

 -- Wolfgang Rosenauer <wolfgang.rosenauer@open-xchange.com>  Fri, 15 Mar 2013 13:33:45 +0100

open-xchange-spamhandler-cloudmark (6.22.0-9) unstable; urgency=low

  * Build for patch 2013-03-08

 -- Wolfgang Rosenauer <wolfgang.rosenauer@open-xchange.com>  Mon, 04 Mar 2013 12:03:29 +0100

open-xchange-spamhandler-cloudmark (6.22.0-8) unstable; urgency=low

  * Build for patch 2013-02-22

 -- Wolfgang Rosenauer <wolfgang.rosenauer@open-xchange.com>  Tue, 26 Feb 2013 09:54:23 +0100
