## open-xchange-spamhandler-cloudmark 7.2.1

=== debian/changelog ===
open-xchange-spamhandler-cloudmark (7.2.1-7) stable; urgency=low

  * Build for patch 2013-07-18

 -- Wolfgang Rosenauer <wolfgang.rosenauer@open-xchange.com>  Fri, 12 Jul 2013 18:13:28 +0200

open-xchange-spamhandler-cloudmark (7.2.1-6) stable; urgency=low

  * Build for patch 2013-06-27

 -- Wolfgang Rosenauer <wolfgang.rosenauer@open-xchange.com>  Wed, 03 Jul 2013 16:58:45 +0200

open-xchange-spamhandler-cloudmark (7.2.1-5) UNRELEASED; urgency=low

  * Build for patch 2013-06-11

 -- Wolfgang Rosenauer <wolfgang.rosenauer@open-xchange.com>  Mon, 10 Jun 2013 15:31:54 +0200

open-xchange-spamhandler-cloudmark (7.2.1-4) UNRELEASED; urgency=low

  * Build for patch 2013-06-20

 -- Wolfgang Rosenauer <wolfgang.rosenauer@open-xchange.com>  Fri, 07 Jun 2013 15:37:04 +0200

open-xchange-spamhandler-cloudmark (7.2.1-3) UNRELEASED; urgency=low

  * Third candidate for 7.2.1 release

 -- Wolfgang Rosenauer <wolfgang.rosenauer@open-xchange.com>  Thu, 23 May 2013 11:58:41 +0200

open-xchange-spamhandler-cloudmark (7.2.1-2) UNRELEASED; urgency=low

  * Second candidate for 7.2.1 release

 -- Wolfgang Rosenauer <wolfgang.rosenauer@open-xchange.com>  Wed, 15 May 2013 16:49:06 +0200

open-xchange-spamhandler-cloudmark (7.2.1-1) UNRELEASED; urgency=low

  * First candidate for 7.2.1 release

 -- Wolfgang Rosenauer <wolfgang.rosenauer@open-xchange.com>  Mon, 22 Apr 2013 11:17:53 +0200

open-xchange-spamhandler-cloudmark (7.2.1-0) UNRELEASED; urgency=low

  * prepare for 7.2.1

 -- Wolfgang Rosenauer <wolfgang.rosenauer@open-xchange.com>  Mon, 15 Apr 2013 10:23:07 +0200

open-xchange-spamhandler-cloudmark (6.22.0-11) unstable; urgency=low

  * Build for patch 2013-05-09

 -- Wolfgang Rosenauer <wolfgang.rosenauer@open-xchange.com>  Mon, 13 May 2013 14:06:02 +0200

open-xchange-spamhandler-cloudmark (6.22.0-10) unstable; urgency=low

  * Build for patch 2013-04-04

 -- Wolfgang Rosenauer <wolfgang.rosenauer@open-xchange.com>  Tue, 02 Apr 2013 11:07:28 +0200
