## open-xchange-spamhandler-cloudmark 7.4.2

=== debian/changelog ===
open-xchange-spamhandler-cloudmark (7.4.2-43) stable; urgency=low

  * Build for patch 2015-02-23

 -- Wolfgang Rosenauer <wolfgang.rosenauer@open-xchange.com>  Thu, 12 Feb 2015 10:43:59 +0100

open-xchange-spamhandler-cloudmark (7.4.2-42) stable; urgency=low

  * Build for patch 2015-01-12

 -- Wolfgang Rosenauer <wolfgang.rosenauer@open-xchange.com>  Mon, 05 Jan 2015 16:12:07 +0100

open-xchange-spamhandler-cloudmark (7.4.2-41) stable; urgency=low

  * Build for patch 2014-12-15

 -- Wolfgang Rosenauer <wolfgang.rosenauer@open-xchange.com>  Mon, 08 Dec 2014 16:09:31 +0100

open-xchange-spamhandler-cloudmark (7.4.2-40) stable; urgency=medium

  * Build for patch 2014-12-01

 -- Wolfgang Rosenauer <wolfgang.rosenauer@open-xchange.com>  Thu, 20 Nov 2014 16:34:54 +0000

open-xchange-spamhandler-cloudmark (7.4.2-39) stable; urgency=low

  * Build for patch 2014-11-17

 -- Wolfgang Rosenauer <wolfgang.rosenauer@open-xchange.com>  Mon, 10 Nov 2014 09:46:15 +0100

open-xchange-spamhandler-cloudmark (7.4.2-38) stable; urgency=medium

  * Build for patch 2014-11-03

 -- Wolfgang Rosenauer <wolfgang.rosenauer@open-xchange.com>  Fri, 24 Oct 2014 09:27:30 +0000

open-xchange-spamhandler-cloudmark (7.4.2-37) stable; urgency=low

  * Build for patch 2014-10-20

 -- Wolfgang Rosenauer <wolfgang.rosenauer@open-xchange.com>  Fri, 10 Oct 2014 17:06:14 +0200

open-xchange-spamhandler-cloudmark (7.4.2-36) stable; urgency=low

  * Build for patch 2014-10-09

 -- Wolfgang Rosenauer <wolfgang.rosenauer@open-xchange.com>  Tue, 07 Oct 2014 15:35:52 +0200

open-xchange-spamhandler-cloudmark (7.4.2-35) stable; urgency=low

  * Build for patch 2014-10-06

 -- Wolfgang Rosenauer <wolfgang.rosenauer@open-xchange.com>  Fri, 26 Sep 2014 10:59:46 +0200

open-xchange-spamhandler-cloudmark (7.4.2-34) stable; urgency=medium

  * Build for patch 2014-09-15

 -- Wolfgang Rosenauer <wolfgang.rosenauer@open-xchange.com>  Mon, 08 Sep 2014 07:10:25 +0000

open-xchange-spamhandler-cloudmark (7.4.2-33) stable; urgency=low

  * Build for patch 2014-08-25

 -- Wolfgang Rosenauer <wolfgang.rosenauer@open-xchange.com>  Wed, 20 Aug 2014 11:48:43 +0200

open-xchange-spamhandler-cloudmark (7.4.2-32) stable; urgency=low

  * Build for patch 2014-08-15

 -- Wolfgang Rosenauer <wolfgang.rosenauer@open-xchange.com>  Wed, 13 Aug 2014 15:59:10 +0200

open-xchange-spamhandler-cloudmark (7.4.2-31) stable; urgency=low

  * Build for patch 2014-08-11

 -- Wolfgang Rosenauer <wolfgang.rosenauer@open-xchange.com>  Mon, 04 Aug 2014 17:03:37 +0200

open-xchange-spamhandler-cloudmark (7.4.2-30) stable; urgency=low

  * Build for patch 2014-07-28

 -- Wolfgang Rosenauer <wolfgang.rosenauer@open-xchange.com>  Mon, 21 Jul 2014 09:20:11 +0200

open-xchange-spamhandler-cloudmark (7.4.2-29) stable; urgency=low

  * Build for patch 2014-07-14

 -- Wolfgang Rosenauer <wolfgang.rosenauer@open-xchange.com>  Mon, 07 Jul 2014 16:27:01 +0200

open-xchange-spamhandler-cloudmark (7.4.2-28) stable; urgency=low

  * Build for patch 2014-07-07

 -- Wolfgang Rosenauer <wolfgang.rosenauer@open-xchange.com>  Mon, 07 Jul 2014 15:27:35 +0200

open-xchange-spamhandler-cloudmark (7.4.2-27) stable; urgency=low

  * Build for patch 2014-06-30

 -- Wolfgang Rosenauer <wolfgang.rosenauer@open-xchange.com>  Wed, 18 Jun 2014 14:59:52 +0200

open-xchange-spamhandler-cloudmark (7.4.2-26) stable; urgency=low

  * Build for patch 2014-06-23

 -- Wolfgang Rosenauer <wolfgang.rosenauer@open-xchange.com>  Fri, 13 Jun 2014 09:33:05 +0200

open-xchange-spamhandler-cloudmark (7.4.2-25) stable; urgency=low

  * Build for patch 2014-06-16

 -- Wolfgang Rosenauer <wolfgang.rosenauer@open-xchange.com>  Thu, 05 Jun 2014 16:02:29 +0200

open-xchange-spamhandler-cloudmark (7.4.2-24) stable; urgency=low

  * Build for patch 2014-05-26

 -- Wolfgang Rosenauer <wolfgang.rosenauer@open-xchange.com>  Thu, 22 May 2014 12:45:56 +0200

open-xchange-spamhandler-cloudmark (7.4.2-23) stable; urgency=low

  * Build for patch 2014-05-26

 -- Wolfgang Rosenauer <wolfgang.rosenauer@open-xchange.com>  Fri, 16 May 2014 17:02:43 +0200

open-xchange-spamhandler-cloudmark (7.4.2-22) stable; urgency=low

  * Build for patch 2014-05-05

 -- Wolfgang Rosenauer <wolfgang.rosenauer@open-xchange.com>  Wed, 07 May 2014 10:44:37 +0200

open-xchange-spamhandler-cloudmark (7.4.2-21) stable; urgency=low

  * Build for patch 2014-04-29

 -- Wolfgang Rosenauer <wolfgang.rosenauer@open-xchange.com>  Fri, 25 Apr 2014 15:18:53 +0200

open-xchange-spamhandler-cloudmark (7.4.2-20) stable; urgency=low

  * Build for patch 2014-04-22

 -- Wolfgang Rosenauer <wolfgang.rosenauer@open-xchange.com>  Tue, 15 Apr 2014 08:44:03 +0200

open-xchange-spamhandler-cloudmark (7.4.2-19) stable; urgency=low

  * Build for patch 2014-04-11

 -- Wolfgang Rosenauer <wolfgang.rosenauer@open-xchange.com>  Thu, 10 Apr 2014 14:56:58 +0200

open-xchange-spamhandler-cloudmark (7.4.2-18) stable; urgency=low

  * Build for patch 2014-04-07

 -- Wolfgang Rosenauer <wolfgang.rosenauer@open-xchange.com>  Thu, 03 Apr 2014 15:08:24 +0200

open-xchange-spamhandler-cloudmark (7.4.2-17) stable; urgency=low

  * Build for patch 2014-03-31

 -- Wolfgang Rosenauer <wolfgang.rosenauer@open-xchange.com>  Mon, 31 Mar 2014 10:23:38 +0200

open-xchange-spamhandler-cloudmark (7.4.2-16) stable; urgency=low

  * Build for patch 2014-03-21

 -- Wolfgang Rosenauer <wolfgang.rosenauer@open-xchange.com>  Wed, 19 Mar 2014 12:23:48 +0100

open-xchange-spamhandler-cloudmark (7.4.2-15) stable; urgency=low

  * Build for patch 2014-03-24

 -- Wolfgang Rosenauer <wolfgang.rosenauer@open-xchange.com>  Mon, 17 Mar 2014 14:06:59 +0100

open-xchange-spamhandler-cloudmark (7.4.2-14) stable; urgency=low

  * Build for patch 2014-03-13

 -- Wolfgang Rosenauer <wolfgang.rosenauer@open-xchange.com>  Thu, 13 Mar 2014 14:36:45 +0100

open-xchange-spamhandler-cloudmark (7.4.2-13) stable; urgency=low

  * Build for patch 2013-03-12


