## open-xchange-spamhandler-cloudmark 7.6.0

=== debian/changelog ===
open-xchange-spamhandler-cloudmark (7.6.0-38) stable; urgency=low

  * Build for patch 2015-02-23

 -- Wolfgang Rosenauer <wolfgang.rosenauer@open-xchange.com>  Thu, 12 Feb 2015 10:54:10 +0100

open-xchange-spamhandler-cloudmark (7.6.0-37) stable; urgency=low

  * Build for patch 2015-01-29

 -- Wolfgang Rosenauer <wolfgang.rosenauer@open-xchange.com>  Wed, 21 Jan 2015 09:41:08 +0100

open-xchange-spamhandler-cloudmark (7.6.0-36) stable; urgency=low

  * Build for patch 2015-01-12

 -- Wolfgang Rosenauer <wolfgang.rosenauer@open-xchange.com>  Tue, 30 Dec 2014 15:32:34 +0100

open-xchange-spamhandler-cloudmark (7.6.0-35) stable; urgency=low

  * Build for patch 2014-12-10

 -- Wolfgang Rosenauer <wolfgang.rosenauer@open-xchange.com>  Tue, 16 Dec 2014 09:42:51 +0100

open-xchange-spamhandler-cloudmark (7.6.0-34) stable; urgency=medium

  * Build for patch 2014-12-10

 -- Wolfgang Rosenauer <wolfgang.rosenauer@open-xchange.com>  Mon, 08 Dec 2014 16:14:56 +0100

open-xchange-spamhandler-cloudmark (7.6.0-33) stable; urgency=medium

  * Build for patch 2014-12-09

 -- Wolfgang Rosenauer <wolfgang.rosenauer@open-xchange.com>  Thu, 04 Dec 2014 13:05:39 +0000

open-xchange-spamhandler-cloudmark (7.6.0-32) stable; urgency=medium

  * Build for patch 2014-12-01

 -- Wolfgang Rosenauer <wolfgang.rosenauer@open-xchange.com>  Mon, 24 Nov 2014 15:03:31 +0000

open-xchange-spamhandler-cloudmark (7.6.0-31) stable; urgency=medium

  * Build for patch 2014-11-21

 -- Wolfgang Rosenauer <wolfgang.rosenauer@open-xchange.com>  Wed, 19 Nov 2014 15:50:11 +0000

open-xchange-spamhandler-cloudmark (7.6.0-30) stable; urgency=medium

  * Build for patch 2014-11-17

 -- Wolfgang Rosenauer <wolfgang.rosenauer@open-xchange.com>  Mon, 10 Nov 2014 08:43:18 +0000

open-xchange-spamhandler-cloudmark (7.6.0-29) stable; urgency=medium

  * Build for patch 2014-11-10

 -- Wolfgang Rosenauer <wolfgang.rosenauer@open-xchange.com>  Tue, 04 Nov 2014 11:12:57 +0000

open-xchange-spamhandler-cloudmark (7.6.0-28) stable; urgency=low

  * Build for patch 2014-11-03

 -- Wolfgang Rosenauer <wolfgang.rosenauer@open-xchange.com>  Tue, 28 Oct 2014 14:00:44 +0100

open-xchange-spamhandler-cloudmark (7.6.0-27) stable; urgency=medium

  * Build for patch 2014-11-04

 -- Wolfgang Rosenauer <wolfgang.rosenauer@open-xchange.com>  Fri, 24 Oct 2014 14:50:41 +0000

open-xchange-spamhandler-cloudmark (7.6.0-26) stable; urgency=medium

  * Build for patch 2014-10-22

 -- Wolfgang Rosenauer <wolfgang.rosenauer@open-xchange.com>  Fri, 24 Oct 2014 06:56:43 +0000

open-xchange-spamhandler-cloudmark (7.6.0-25) stable; urgency=low

  * Build for patch 2014-10-20

 -- Wolfgang Rosenauer <wolfgang.rosenauer@open-xchange.com>  Fri, 10 Oct 2014 12:14:59 +0200

open-xchange-spamhandler-cloudmark (7.6.0-24) stable; urgency=low

  * Build for patch 2014-10-13

 -- Wolfgang Rosenauer <wolfgang.rosenauer@open-xchange.com>  Thu, 09 Oct 2014 10:58:29 +0200

open-xchange-spamhandler-cloudmark (7.6.0-23) stable; urgency=low

  * Build for patch 2014-10-09

 -- Wolfgang Rosenauer <wolfgang.rosenauer@open-xchange.com>  Tue, 07 Oct 2014 15:20:23 +0200

open-xchange-spamhandler-cloudmark (7.6.0-22) stable; urgency=low

  * Build for patch 2014-10-10

 -- Wolfgang Rosenauer <wolfgang.rosenauer@open-xchange.com>  Tue, 07 Oct 2014 14:44:13 +0200

open-xchange-spamhandler-cloudmark (7.6.0-21) stable; urgency=medium

  * Build for patch 2014-10-06

 -- Wolfgang Rosenauer <wolfgang.rosenauer@open-xchange.com>  Tue, 30 Sep 2014 10:51:37 +0000

open-xchange-spamhandler-cloudmark (7.6.0-20) stable; urgency=low

  * Build for patch 2014-09-29

 -- Wolfgang Rosenauer <wolfgang.rosenauer@open-xchange.com>  Fri, 26 Sep 2014 12:23:41 +0200

open-xchange-spamhandler-cloudmark (7.6.0-19) stable; urgency=medium

  * Build for patch 2014-10-02

 -- Wolfgang Rosenauer <wolfgang.rosenauer@open-xchange.com>  Tue, 23 Sep 2014 08:48:22 +0000

open-xchange-spamhandler-cloudmark (7.6.0-18) stable; urgency=medium

  * Build for patch 2014-09-23

 -- Wolfgang Rosenauer <wolfgang.rosenauer@open-xchange.com>  Thu, 18 Sep 2014 10:00:58 +0000

open-xchange-spamhandler-cloudmark (7.6.0-17) stable; urgency=medium

  * Build for patch 2014-09-15

 -- Wolfgang Rosenauer <wolfgang.rosenauer@open-xchange.com>  Mon, 08 Sep 2014 08:28:54 +0000

open-xchange-spamhandler-cloudmark (7.6.0-16) stable; urgency=low

  * Build for patch 2014-08-25

 -- Wolfgang Rosenauer <wolfgang.rosenauer@open-xchange.com>  Thu, 21 Aug 2014 09:09:33 +0200

open-xchange-spamhandler-cloudmark (7.6.0-15) stable; urgency=low

  * Build for patch 2014-08-25

 -- Wolfgang Rosenauer <wolfgang.rosenauer@open-xchange.com>  Mon, 18 Aug 2014 09:56:45 +0200

open-xchange-spamhandler-cloudmark (7.6.0-14) stable; urgency=low

  * Build for patch 2014-08-06

 -- Wolfgang Rosenauer <wolfgang.rosenauer@open-xchange.com>  Tue, 05 Aug 2014 15:27:06 +0200

open-xchange-spamhandler-cloudmark (7.6.0-13) stable; urgency=low

  * Build for patch 2014-08-11

 -- Wolfgang Rosenauer <wolfgang.rosenauer@open-xchange.com>  Mon, 04 Aug 2014 17:10:04 +0200

open-xchange-spamhandler-cloudmark (7.6.0-12) stable; urgency=low

  * Build for patch 2014-07-30

 -- Wolfgang Rosenauer <wolfgang.rosenauer@open-xchange.com>  Mon, 28 Jul 2014 08:44:41 +0200

open-xchange-spamhandler-cloudmark (7.6.0-11) stable; urgency=low

  * Build for patch 2014-07-21

 -- Wolfgang Rosenauer <wolfgang.rosenauer@open-xchange.com>  Tue, 15 Jul 2014 15:55:40 +0200

open-xchange-spamhandler-cloudmark (7.6.0-10) stable; urgency=low

  * Build for patch 2014-07-24

 -- Wolfgang Rosenauer <wolfgang.rosenauer@open-xchange.com>  Mon, 14 Jul 2014 12:52:27 +0200

open-xchange-spamhandler-cloudmark (7.6.0-9) stable; urgency=low

  * Build for patch 2014-07-15

 -- Wolfgang Rosenauer <wolfgang.rosenauer@open-xchange.com>  Thu, 10 Jul 2014 12:17:39 +0200

open-xchange-spamhandler-cloudmark (7.6.0-8) stable; urgency=low

  * Build for patch 2014-07-07


