## open-xchange-spamhandler-cloudmark 7.6.2

=== debian/changelog ===
open-xchange-spamhandler-cloudmark (7.6.2-61) stable; urgency=medium

  * Build for patch 2016-10-24 (3626)

 -- Wolfgang Rosenauer <wolfgang.rosenauer@open-xchange.com>  Thu, 13 Oct 2016 16:06:12 +0200

open-xchange-spamhandler-cloudmark (7.6.2-60) stable; urgency=medium

  * Build for patch 2016-09-26 (3568)

 -- Wolfgang Rosenauer <wolfgang.rosenauer@open-xchange.com>  Tue, 20 Sep 2016 12:55:59 +0200

open-xchange-spamhandler-cloudmark (7.6.2-59) stable; urgency=medium

  * Build for patch 2016-08-29 (3518)

 -- Wolfgang Rosenauer <wolfgang.rosenauer@open-xchange.com>  Fri, 19 Aug 2016 13:19:52 +0200

open-xchange-spamhandler-cloudmark (7.6.2-58) stable; urgency=medium

  * Build for patch 2016-08-01 (3463)

 -- Wolfgang Rosenauer <wolfgang.rosenauer@open-xchange.com>  Fri, 22 Jul 2016 12:09:23 +0200

open-xchange-spamhandler-cloudmark (7.6.2-57) stable; urgency=medium

  * Build for patch 2016-07-07 (3398)

 -- Wolfgang Rosenauer <wolfgang.rosenauer@open-xchange.com>  Thu, 30 Jun 2016 19:14:49 +0200

open-xchange-spamhandler-cloudmark (7.6.2-56) stable; urgency=medium

  * Build for patch 2016-06-24 (3362)

 -- Wolfgang Rosenauer <wolfgang.rosenauer@open-xchange.com>  Thu, 16 Jun 2016 12:23:48 +0200

open-xchange-spamhandler-cloudmark (7.6.2-55) stable; urgency=medium

  * Build for patch 2016-06-06 (3314)

 -- Wolfgang Rosenauer <wolfgang.rosenauer@open-xchange.com>  Wed, 01 Jun 2016 17:25:15 +0200

open-xchange-spamhandler-cloudmark (7.6.2-54) stable; urgency=medium

  * Build for patch 2016-05-09 (3269)

 -- Wolfgang Rosenauer <wolfgang.rosenauer@open-xchange.com>  Mon, 02 May 2016 10:24:32 +0200

open-xchange-spamhandler-cloudmark (7.6.2-53) stable; urgency=medium

  * Build for patch 2016-04-28 (3253)

 -- Wolfgang Rosenauer <wolfgang.rosenauer@open-xchange.com>  Thu, 28 Apr 2016 14:29:39 +0200

open-xchange-spamhandler-cloudmark (7.6.2-52) stable; urgency=medium

  * Build for patch 2016-04-19 (3241)

 -- Wolfgang Rosenauer <wolfgang.rosenauer@open-xchange.com>  Tue, 12 Apr 2016 16:24:29 +0200

open-xchange-spamhandler-cloudmark (7.6.2-51) stable; urgency=medium

  * Build for patch 2016-03-29 (3186)

 -- Wolfgang Rosenauer <wolfgang.rosenauer@open-xchange.com>  Wed, 23 Mar 2016 11:43:49 +0100

open-xchange-spamhandler-cloudmark (7.6.2-50) stable; urgency=medium

  * Build for patch 2016-03-14 (3162)

 -- Wolfgang Rosenauer <wolfgang.rosenauer@open-xchange.com>  Wed, 09 Mar 2016 10:06:01 +0100

open-xchange-spamhandler-cloudmark (7.6.2-49) stable; urgency=medium

  * Build for patch 2016-02-24 (3129)

 -- Wolfgang Rosenauer <wolfgang.rosenauer@open-xchange.com>  Mon, 22 Feb 2016 22:22:07 +0100

open-xchange-spamhandler-cloudmark (7.6.2-48) stable; urgency=medium

  * Build for patch 2016-02-08 (3071)

 -- Wolfgang Rosenauer <wolfgang.rosenauer@open-xchange.com>  Mon, 01 Feb 2016 12:33:23 +0100

open-xchange-spamhandler-cloudmark (7.6.2-47) stable; urgency=medium

  * Build for patch 2016-01-25 (3052)

 -- Wolfgang Rosenauer <wolfgang.rosenauer@open-xchange.com>  Fri, 22 Jan 2016 11:29:54 +0100

open-xchange-spamhandler-cloudmark (7.6.2-46) stable; urgency=medium

  * Build for patch 2016-01-25 (3029)

 -- Wolfgang Rosenauer <wolfgang.rosenauer@open-xchange.com>  Wed, 20 Jan 2016 15:14:28 +0100

open-xchange-spamhandler-cloudmark (7.6.2-45) stable; urgency=medium

  * Build for patch 2016-01-13 (2980)

 -- Wolfgang Rosenauer <wolfgang.rosenauer@open-xchange.com>  Mon, 11 Jan 2016 12:58:05 +0100

open-xchange-spamhandler-cloudmark (7.6.2-44) stable; urgency=medium

  * Build for patch 2015-12-21 (2952)

 -- Wolfgang Rosenauer <wolfgang.rosenauer@open-xchange.com>  Mon, 14 Dec 2015 11:06:01 +0100

open-xchange-spamhandler-cloudmark (7.6.2-43) stable; urgency=medium

  * Build for patch 2015-12-07 (2916)

 -- Wolfgang Rosenauer <wolfgang.rosenauer@open-xchange.com>  Thu, 03 Dec 2015 16:44:14 +0100

open-xchange-spamhandler-cloudmark (7.6.2-42) stable; urgency=medium

  * Build for patch 2015-12-02 (2930)

 -- Wolfgang Rosenauer <wolfgang.rosenauer@open-xchange.com>  Thu, 03 Dec 2015 10:48:59 +0100

open-xchange-spamhandler-cloudmark (7.6.2-41) stable; urgency=medium

  * Build for patch 2015-11-23 (2883)

 -- Wolfgang Rosenauer <wolfgang.rosenauer@open-xchange.com>  Tue, 17 Nov 2015 13:43:18 +0100

open-xchange-spamhandler-cloudmark (7.6.2-40) stable; urgency=medium

  * Build for patch 2015-11-16 (2862)

 -- Wolfgang Rosenauer <wolfgang.rosenauer@open-xchange.com>  Wed, 11 Nov 2015 16:38:52 +0100

open-xchange-spamhandler-cloudmark (7.6.2-39) stable; urgency=medium

  * Build for patch 2015-11-09 (2841)

 -- Wolfgang Rosenauer <wolfgang.rosenauer@open-xchange.com>  Fri, 06 Nov 2015 10:53:11 +0100

open-xchange-spamhandler-cloudmark (7.6.2-38) stable; urgency=medium

  * Build for patch 2015-11-03 (2851)

 -- Wolfgang Rosenauer <wolfgang.rosenauer@open-xchange.com>  Fri, 30 Oct 2015 16:45:50 +0100

open-xchange-spamhandler-cloudmark (7.6.2-37) stable; urgency=medium

  * Build for patch 2015-11-03 (2827)

 -- Wolfgang Rosenauer <wolfgang.rosenauer@open-xchange.com>  Wed, 28 Oct 2015 16:16:41 +0100

open-xchange-spamhandler-cloudmark (7.6.2-36) stable; urgency=medium

  * Build for patch 2015-10-26 (2813)

 -- Wolfgang Rosenauer <wolfgang.rosenauer@open-xchange.com>  Tue, 20 Oct 2015 09:57:18 +0200

open-xchange-spamhandler-cloudmark (7.6.2-35) stable; urgency=medium

  * Build for patch 2015-10-30 (2818)

 -- Wolfgang Rosenauer <wolfgang.rosenauer@open-xchange.com>  Mon, 19 Oct 2015 15:01:47 +0200

open-xchange-spamhandler-cloudmark (7.6.2-34) stable; urgency=medium

  * Build for patch 2015-10-12 (2784)

 -- Wolfgang Rosenauer <wolfgang.rosenauer@open-xchange.com>  Wed, 30 Sep 2015 16:15:56 +0200

open-xchange-spamhandler-cloudmark (7.6.2-33) stable; urgency=medium

  * Build for patch 2015-09-28  (2767)

 -- Wolfgang Rosenauer <wolfgang.rosenauer@open-xchange.com>  Fri, 25 Sep 2015 19:18:06 +0200

open-xchange-spamhandler-cloudmark (7.6.2-32) stable; urgency=medium


