## open-xchange-spamhandler-cloudmark 7.8.0

=== debian/changelog ===
open-xchange-spamhandler-cloudmark (7.8.0-44) stable; urgency=medium

  * Build for patch 2017-09-07 (4343)

 -- Wolfgang Rosenauer <wolfgang.rosenauer@open-xchange.com>  Tue, 05 Sep 2017 14:36:30 +0200

open-xchange-spamhandler-cloudmark (7.8.0-43) stable; urgency=medium

  * Build for patch 2017-01-26 (3926)

 -- Wolfgang Rosenauer <wolfgang.rosenauer@open-xchange.com>  Thu, 26 Jan 2017 12:58:28 +0100

open-xchange-spamhandler-cloudmark (7.8.0-42) stable; urgency=medium

  * Build for patch 2017-01-23 (3876)

 -- Wolfgang Rosenauer <wolfgang.rosenauer@open-xchange.com>  Thu, 19 Jan 2017 15:01:26 +0100

open-xchange-spamhandler-cloudmark (7.8.0-41) stable; urgency=medium

  * Build for patch 2016-11-21 (3729)

 -- Wolfgang Rosenauer <wolfgang.rosenauer@open-xchange.com>  Fri, 11 Nov 2016 13:54:09 +0100

open-xchange-spamhandler-cloudmark (7.8.0-40) stable; urgency=medium

  * Build for patch 2016-10-24 (3628)

 -- Wolfgang Rosenauer <wolfgang.rosenauer@open-xchange.com>  Thu, 13 Oct 2016 17:03:53 +0200

open-xchange-spamhandler-cloudmark (7.8.0-39) stable; urgency=medium

  * Build for patch 2016-09-26 (3570)

 -- Wolfgang Rosenauer <wolfgang.rosenauer@open-xchange.com>  Tue, 20 Sep 2016 10:04:14 +0200

open-xchange-spamhandler-cloudmark (7.8.0-38) stable; urgency=medium

  * Build for patch 2016-08-29 (3520)

 -- Wolfgang Rosenauer <wolfgang.rosenauer@open-xchange.com>  Fri, 19 Aug 2016 16:17:16 +0200

open-xchange-spamhandler-cloudmark (7.8.0-37) stable; urgency=medium

  * Build for patch 2016-08-03 (3476)

 -- Wolfgang Rosenauer <wolfgang.rosenauer@open-xchange.com>  Wed, 03 Aug 2016 12:33:44 +0200

open-xchange-spamhandler-cloudmark (7.8.0-36) stable; urgency=medium

  * Build for patch 2016-08-01 (3465)

 -- Wolfgang Rosenauer <wolfgang.rosenauer@open-xchange.com>  Mon, 25 Jul 2016 16:40:12 +0200

open-xchange-spamhandler-cloudmark (7.8.0-35) stable; urgency=medium

  * Build for patch 2016-07-18 (3432)

 -- Wolfgang Rosenauer <wolfgang.rosenauer@open-xchange.com>  Mon, 11 Jul 2016 10:59:12 +0200

open-xchange-spamhandler-cloudmark (7.8.0-34) stable; urgency=medium

  * Build for patch 2016-07-04 (3399)

 -- Wolfgang Rosenauer <wolfgang.rosenauer@open-xchange.com>  Thu, 30 Jun 2016 18:38:51 +0200

open-xchange-spamhandler-cloudmark (7.8.0-33) stable; urgency=medium

  * Build for patch 2016-06-20 (3346)

 -- Wolfgang Rosenauer <wolfgang.rosenauer@open-xchange.com>  Wed, 15 Jun 2016 12:35:36 +0200

open-xchange-spamhandler-cloudmark (7.8.0-32) stable; urgency=medium

  * Build for patch 2015-06-06 (3316)

 -- Wolfgang Rosenauer <wolfgang.rosenauer@open-xchange.com>  Fri, 27 May 2016 12:25:54 +0200

open-xchange-spamhandler-cloudmark (7.8.0-31) stable; urgency=medium

  * Build for patch 2016-05-23 (3293)

 -- Wolfgang Rosenauer <wolfgang.rosenauer@open-xchange.com>  Fri, 13 May 2016 14:34:15 +0200

open-xchange-spamhandler-cloudmark (7.8.0-30) stable; urgency=medium

  * Build for patch 2016-05-09 (3271)

 -- Wolfgang Rosenauer <wolfgang.rosenauer@open-xchange.com>  Tue, 03 May 2016 15:14:01 +0200

open-xchange-spamhandler-cloudmark (7.8.0-29) stable; urgency=medium

  * Build for patch 2016-04-25 (3238)

 -- Wolfgang Rosenauer <wolfgang.rosenauer@open-xchange.com>  Fri, 15 Apr 2016 18:43:08 +0200

open-xchange-spamhandler-cloudmark (7.8.0-28) stable; urgency=medium

  * Build for patch 2016-04-11 (3214)

 -- Wolfgang Rosenauer <wolfgang.rosenauer@open-xchange.com>  Tue, 05 Apr 2016 11:39:43 +0200

open-xchange-spamhandler-cloudmark (7.8.0-27) stable; urgency=medium

  * Build for patch 2016-03-29 (3188)

 -- Wolfgang Rosenauer <wolfgang.rosenauer@open-xchange.com>  Wed, 23 Mar 2016 12:51:36 +0100

open-xchange-spamhandler-cloudmark (7.8.0-26) stable; urgency=medium

  * Build for patch 2016-03-14 (3148)

 -- Wolfgang Rosenauer <wolfgang.rosenauer@open-xchange.com>  Mon, 07 Mar 2016 17:00:08 +0100

open-xchange-spamhandler-cloudmark (7.8.0-25) stable; urgency=medium

  * Build for patch 2016-02-29 (3141)

 -- Wolfgang Rosenauer <wolfgang.rosenauer@open-xchange.com>  Fri, 26 Feb 2016 13:01:27 +0100

open-xchange-spamhandler-cloudmark (7.8.0-24) stable; urgency=medium

  * Build for patch 2016-02-29 (3121)

 -- Wolfgang Rosenauer <wolfgang.rosenauer@open-xchange.com>  Mon, 22 Feb 2016 22:24:44 +0100

open-xchange-spamhandler-cloudmark (7.8.0-23) stable; urgency=medium

  * Build for patch 2016-02-18 (3106)

 -- Wolfgang Rosenauer <wolfgang.rosenauer@open-xchange.com>  Mon, 15 Feb 2016 17:20:57 +0100

open-xchange-spamhandler-cloudmark (7.8.0-22) stable; urgency=medium

  * Build for patch 2016-02-08 (3073)

 -- Wolfgang Rosenauer <wolfgang.rosenauer@open-xchange.com>  Wed, 10 Feb 2016 12:41:05 +0100

open-xchange-spamhandler-cloudmark (7.8.0-21) stable; urgency=medium

  * Build for patch 2016-01-19 (3062)

 -- Wolfgang Rosenauer <wolfgang.rosenauer@open-xchange.com>  Tue, 26 Jan 2016 10:53:18 +0100

open-xchange-spamhandler-cloudmark (7.8.0-20) stable; urgency=medium

  * Build for patch 2016-01-25 (3031)

 -- Wolfgang Rosenauer <wolfgang.rosenauer@open-xchange.com>  Mon, 25 Jan 2016 10:21:14 +0100

open-xchange-spamhandler-cloudmark (7.8.0-19) stable; urgency=medium

  * Build for patch 2016-02-05 (3058)

 -- Wolfgang Rosenauer <wolfgang.rosenauer@open-xchange.com>  Sat, 23 Jan 2016 13:34:53 +0100

open-xchange-spamhandler-cloudmark (7.8.0-18) stable; urgency=medium

  * Build for patch 2016-02-05 (3058)

 -- Wolfgang Rosenauer <wolfgang.rosenauer@open-xchange.com>  Sat, 23 Jan 2016 12:20:26 +0100

open-xchange-spamhandler-cloudmark (7.8.0-17) stable; urgency=medium

  * Build for patch 2016-01-15 (3028)

 -- Wolfgang Rosenauer <wolfgang.rosenauer@open-xchange.com>  Fri, 15 Jan 2016 12:04:53 +0100

open-xchange-spamhandler-cloudmark (7.8.0-16) stable; urgency=medium

  * Build for patch 2016-01-13 (2982)

 -- Wolfgang Rosenauer <wolfgang.rosenauer@open-xchange.com>  Wed, 13 Jan 2016 10:02:56 +0100

open-xchange-spamhandler-cloudmark (7.8.0-15) stable; urgency=medium


